.fancy-auth {
	color:#1f1f1f;
	background-color: #EDEDED; 
	float: left; overflow: auto;
	padding-bottom:20px;
	position: relative;
}
.fancy-auth .header {
	font: normal 1.5em OpenSansRegular; text-transform: uppercase; padding-left: 15px; padding-top: 10px; width: 500px; padding-bottom: 16px;
}
.fancy-auth .close	{
	padding-top: 10px; background: url("/images/forms/close.png") no-repeat scroll 6px 6px transparent;
}
.fancy-auth .left-box {
	float:left; width: 379px;
}
.fancy-auth .left-box .row-box {
	float: right; width: 379px; padding-bottom: 5px;
}
.fancy-auth .left-box .row-box .input-box {
	float: right; padding-right: 30px;
}
.fancy-auth .left-box .tabs-box {
/*848181*/
	float: left; padding-left: 38px; padding-bottom:19px;
}
.fancy-auth .left-box .tabs-box a {
	display: block; float: left; 
}
.future-login-form .left-box .tabs-box a.fu-login-form {
	width: 155px; height: 38px; background: url('/images/forms/login-loginBtn.png') no-repeat;
}
.future-login-form .left-box .tabs-box a.fu-register-form {
	width: 155px; height: 37px; background: url("/images/forms/login-registerBtn.png") no-repeat scroll 4px 5px transparent; padding-left: 3px; border-bottom: 1px solid #848181;
}

.future-register-form .left-box .tabs-box a.fu-login-form {
	width: 155px; height: 37px; background: url("/images/forms/register-loginBtn.png") no-repeat scroll 1px 5px transparent; padding-left: 3px; border-bottom: 1px solid #848181;
}
.future-register-form .left-box .tabs-box a.fu-register-form {
	width: 155px; height: 38px; background: url('/images/forms/register-registerBtn.png') no-repeat;
}
.fancy-auth .left-box .row-box .label-box {
	float:right; color:#1f1f1f; font: normal 1em OpenSansBold; padding-top: 8px; width: 90px; text-align: right; padding-right: 13px;
}
.fancy-auth .left-box .row-box .label-empty {
	float: left; height: 10px; width: 106px;
}
.fancy-auth input[type=text],.fancy-auth input[type=password] {
	background: #FFF url('/images/forms/inp-back.png') no-repeat; border: 1px solid #EDEDED; padding-left: 10px; height: 19px; width: 213px
}
.future-login-form .remind-link {
	font-size: 11px; padding-left: 113px; padding-top: 5px;
}
.fancy-auth .left-box .row-box .input-box .fu-checkbox {
	background: url("/images/forms/check.png") no-repeat scroll 8px 5px transparent; color: #1F1F1F; display: block; float: left; padding-left: 30px; padding-top: 5px; text-align: left; text-decoration: none; width: 213px;
}
.fancy-auth .left-box .row-box .input-box .fu-checkbox.active {
	background: url("/images/forms/checked.png") no-repeat scroll 8px 5px transparent;
}
.fancy-auth .login-button-box {
	padding-left: 210px; padding-top: 28px;
}
.future-login-form .button-send {
	background: transparent url('/images/forms/login.png') no-repeat; width: 139px; height: 39px; border: none; cursor: pointer;
}

.future-register-form .button-send, .future-register-form .button-send2 {
	background: transparent url('/images/forms/register-btn.png') no-repeat; width: 139px; height: 38px; border: none; cursor: pointer;
}
.future-register-form .register-button-box {
	float: right; padding-right: 29px; padding-top: 18px;
}
.future-register-form .register-text {
	float: left; width: 150px; padding-top: 20px; padding-left: 27px; color:#676565; padding-bottom:5px;
}
.fancy-auth .right-box {
	float:right; width: 191px; padding-top: 31px;
}
.fancy-auth .right-box .right-cont {
	float: right; width: 190px; border-left:1px solid #A19F9F; height: 176px;
}
.fancy-auth .right-box .register-text {
	border-left: 1px solid #A19F9F;
    float: right;
    font-size: 11px;
    padding-left: 22px;
    width: 168px;
	color:#8E8C8C;
}
.future-register-form .right-box .right-cont {
	width: 189px; height: 240px;
}
.fancy-auth .right-box .right-row {
	text-align: left;
}
.fancy-auth .right-box .right-row.error-box {
	padding: 10px; color:#F00; font-weight: bold; display: none;
}
.fancy-auth .infoTip {
	position: absolute; float: left; display: none; right: 9px;
}
.fancy-auth .infoTip .infoClose {
	background: url("/images/forms/tip-close.png") no-repeat scroll 0 10px transparent; float: right; height: 11px; padding-right: 11px; padding-top: 11px; width: 11px;
}
.fancy-auth .infoTip .infoText {
	float: right; font-size: 13px; padding-left: 40px; padding-top: 5px; width: 170px;
}
.fancy-auth .emailInfo {
	background: url("/images/forms/reg-email-info.png") no-repeat scroll 0 0 transparent; height: 130px; top: 102px; width: 212px;
}
.fancy-auth .passwordInfo {
	background: url("/images/forms/reg-password-info.png") no-repeat scroll 0 0 transparent; height:116px; top: 133px; width: 212px;
}
.future-register-form .confirmInfo {
	background: url("/images/forms/reg-confirm-info.png") no-repeat scroll 0 0 transparent; height:100px; top: 170px; width: 212px;
}
.fancy-auth .errorTip {
	background: url("/images/forms/register-error.png") no-repeat scroll 0 0 transparent; height:78px; width: 212px;
}
.fancy-auth .errorTip .infoText {
	color: #FF0000; padding-left: 49px; padding-top: 2px; width: 152px;
}
.future-register-form .emailErrorTip {
	 top: 103px;
}
.future-register-form .passwordErrorTip {
	 top: 133px;
}
.future-register-form .confirmErrorTip {
	 top: 170px;
}
.future-register-form .regErrorTip {
	right: 64px; top: 205px;
}
.future-register-form .fnameErrorTip {
	 top: 103px;
}
.future-register-form .lnameErrorTip {
	 top: 139px;
}
.future-login-form .emailErrorTip {
	 top: 104px;
}
.future-login-form .passwordErrorTip {
	 top: 142px;
}